/**
 * This file is released under the GNU General Public License.
 * Refer to the COPYING file distributed with this package.
 *
 * Copyright (c) 2008-2010 WURFL-Pro srl
 */

package net.sourceforge.wurfl.core.handlers.matchers;

import net.sourceforge.wurfl.core.handlers.Handler;

import java.util.SortedSet;

/**
 * @author Fantayeneh Asres Gizaw
 * @author Filippo De Luca
 * 
 * @version $Id: PortalmmmMatcher.java 596 2010-12-29 18:02:04Z asres.fantayeneh $
 */
public class PortalmmmMatcher extends AbstractMatcher {

	public PortalmmmMatcher(Handler handler) {
		super(handler);
	}

	/**
	 * Do not applies anything, return always null. Portalmm only direct match.
	 */
	protected String lookForMatchingUserAgent(SortedSet userAgentsSet, String userAgent) {
		return null;
	}

}
