/**
 * This file is released under the GNU General Public License.
 * Refer to the COPYING file distributed with this package.
 *
 * Copyright (c) 2008-2010 WURFL-Pro srl
 */

package net.sourceforge.wurfl.core.handlers;

import net.sourceforge.wurfl.core.request.normalizer.UserAgentNormalizer;
import org.apache.commons.lang.StringUtils;

/**
 * 
 * @author Fantayeneh Asres Gizaw
 * @author Filippo De Luca
 * 
 *
 */
public class AndroidHandler extends Handler {

    public AndroidHandler() {
    }

    public AndroidHandler(UserAgentNormalizer normalizer) {
		super(normalizer);
	}

	public boolean canHandle(String userAgent) {
		return userAgent.startsWith("Mozilla") && StringUtils.contains(userAgent, "Android");
	}

}
