/**
 * This file is released under the GNU General Public License.
 * Refer to the COPYING file distributed with this package.
 *
 * Copyright (c) 2008-2010 WURFL-Pro srl
 */

package net.sourceforge.wurfl.core.handlers;


import net.sourceforge.wurfl.core.request.normalizer.UserAgentNormalizer;
import net.sourceforge.wurfl.core.utils.StringUtils;

/**
 *
 * @author Fantayeneh Asres Gizaw
 */
public class LGUPLUSHandler extends Handler {

    public LGUPLUSHandler() {
    }

    public LGUPLUSHandler(UserAgentNormalizer normalizer) {
		super(normalizer);
	}

	public boolean canHandle(String userAgent) {
		return StringUtils.containsAnyOf(userAgent, new String[]{"lgtelecom", "LGUPLUS"});
	}


}
