/**
 * This file is released under the GNU General Public License.
 * Refer to the COPYING file distributed with this package.
 *
 * Copyright (c) 2008-2010 WURFL-Pro srl
 */

package net.sourceforge.wurfl.core.handlers;

import net.sourceforge.wurfl.core.request.normalizer.UserAgentNormalizer;

/**
 * @author: Fantayeneh Asres Gizaw
 */
public class MaemoBrowserHandler extends Handler {

    public MaemoBrowserHandler(UserAgentNormalizer userAgentNormalizer) {
        super(userAgentNormalizer);
    }

    public boolean canHandle(String userAgent) {
        return userAgent.indexOf("Maemo ") != -1;
    }
}
