/**
 * This file is released under the GNU General Public License.
 * Refer to the COPYING file distributed with this package.
 *
 * Copyright (c) 2008-2010 WURFL-Pro srl
 */

package net.sourceforge.wurfl.core.request.normalizer.specific;

import net.sourceforge.wurfl.core.request.normalizer.UserAgentNormalizer;
import net.sourceforge.wurfl.core.utils.StringUtils;

/**
 * @author: Fantayeneh Asres Gizaw
 */
public class MaemoBrowserNormalizer implements UserAgentNormalizer {

    public String normalize(String userAgent) {
        return StringUtils.removeSubstringBefore(userAgent, "Maemo");
    }


}
